## libtypes-path-tiny-perl 0.005

=== debian/changelog ===
libtypes-path-tiny-perl (0.005-1) unstable; urgency=low

  * Initial Release. (Closes: #726026)

 -- Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>  Mon, 7 Oct 2013 15:28:39 +0200
