=== debian/control ===
Source: libtypes-path-tiny-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: libfile-pushd-perl,
 libpath-tiny-perl,
 libtype-tiny-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96), perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtypes-path-tiny-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtypes-path-tiny-perl.git
Homepage: https://metacpan.org/release/Types-Path-Tiny

Package: libtypes-path-tiny-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libpath-tiny-perl,
 libtype-tiny-perl
Description: Path::Tiny types and coercions for Moose and Moo
 Types::Path::Tiny provides Path::Tiny types for Moose, Moo, etc.
 .
 It handles two important types of coercion:
 .
  • coercing objects with overloaded stringification
  • coercing to absolute paths
 .
 It also can check to ensure that files or directories exist.
