=== debian/watch ===
version=3
https://metacpan.org/release/Types-Path-Tiny   .*/Types-Path-Tiny-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
