## libtypes-path-tiny-perl 0.006

=== debian/changelog ===
libtypes-path-tiny-perl (0.006-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 21:42:21 +0000

libtypes-path-tiny-perl (0.006-1) unstable; urgency=medium

  [ intrigeri ]
  * Improve long description.

  [ gregor herrmann ]
  * Install CONTRIBUTING file.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Lars Dɪᴇᴄᴋᴏᴡ from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.006.
  * Declare compliance with Debian Policy 4.1.5.
  * Drop ancient alternative build dependency on Test::More.
  * Bump debhelper compatibility level to 10.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Aug 2018 16:56:27 +0200
