=== debian/control ===
Source: libtypes-path-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-pushd-perl,
                     libpath-tiny-perl,
                     libtype-tiny-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtypes-path-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtypes-path-tiny-perl.git
Homepage: https://metacpan.org/release/Types-Path-Tiny

Package: libtypes-path-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpath-tiny-perl,
         libtype-tiny-perl
Description: Path::Tiny types and coercions for Moose and Moo
 Types::Path::Tiny provides types and coercions useful for dealing
 with Path::Tiny objects as Moose or Moo attributes.
 .
 It handles two important types of coercion:
 .
  • coercing objects with overloaded stringification;
  • coercing to absolute paths.
 .
 It also can check to ensure that files or directories exist.
