=== debian/watch ===
version=4
https://metacpan.org/release/Types-Path-Tiny   .*/Types-Path-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
